export const STATUS = {
    1: '系统',
    5: '禁用',
    9: '启用'
};

export function statusToString(status) {
    return STATUS[status] || '未定义('+ status+')';
}

export const STATUS_LIST = Object.keys(STATUS).map(key=> {
    return {value: key, text: STATUS[key]}
});
